| Cantera 3.0.0

Loading...
Searching...
No Matches
Classes | Namespaces
PythonExtensionManager.h File Reference
`#include "cantera/base/ExtensionManager.h"`
Include dependency graph for PythonExtensionManager.h:

Go to the source code of this file.

## Classes
class | PythonExtensionManager
| Class for managing user-defined Cantera extensions written in Python. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.